IP threshold services 6 matching interfaces
Update a threshold updateNodeIPAddressThreshold
POST /NodeIPAddressThresholdService/updateNodeIPAddressThreshold
Definition file service_node_ip_address_threshold.proto
Available roles Administrator Original definition Request message Response message Original definition Copy coderpc updateNodeIPAddressThreshold ( UpdateNodeIPAddressThresholdRequest ) returns ( RPCSuccess );
Request message UpdateNodeIPAddressThresholdRequestUpdate a threshold
Request message · Field definitions Copy codemessage UpdateNodeIPAddressThresholdRequest {
int64 nodeIPAddressThresholdId = 1 ;
bytes itemsJSON = 2 ;
bytes actionsJSON = 3 ;
}
Response message RPCSuccessOperation successful
Response message · Field definitions Copy codemessage RPCSuccess {
}